IDJC-LS(1)

NAME
idjc-ls - Display information relating to the profiles

SYNOPSIS

idjc ls [-h]

DESCRIPTION

Using the ls sub-command it's possible to see which profiles are running. The display format is as follows: [auto] [profile] [uptime] [*nickname] [*description]. *=if present.

  Options
-h, --help
    Show a help message.

REPORTING BUGS
Send your bug reports, feature requests, general comments, patches etc. to <http://www.sourceforge.net/projects/idjc>

You will need to make an account in order to post.

Report translation bugs to the appropriate translator whose details can be found in the 'Help/About' section of the idjc main menu.

SEE ALSO
<http://idjc.sourceforge.net>

idjc(1), idjc-run(1), idjc-new(1)

idjc-rm(1), idjc-auto(1), idjc-noauto(1)

jackd(1)